@charset "UTF-8";


/* top */
#top_flash {
	width: 900px;
	height: 350px;
	margin-left: 30px;
	background: url(../img/topimg.jpg);
}

#main_photo {
	width: 675px;
	height: 350px;
	background: url(../img/topimg.jpg);
}	 


/* main */


#top_main_box01 a{
	display: block;
	width: 675px;
	height: 224px;
	margin-top: 25px;
	text-decoration: none;
	background: url(../img/main_banner.jpg) no-repeat;
	float: left;
}
#top_main_box01 a:hover{ background: url(../img/main_banner_on.jpg) no-repeat;}



#top_main_box02 {
	width: 675px;
}

#main .banner01 a{
	display: block;
	width: 208px;
	height: 100px;
	margin-top: 25px;
	text-decoration: none;
	background: url(../img/banner01.jpg) no-repeat;
	float: left;
}
#main .banner01 a:hover{ background: url(../img/banner01_on.jpg) no-repeat;}


#main .banner02 a{
	display: block;
	width: 208px;
	height: 100px;
	margin-top: 25px;
	text-decoration: none;
	background: url(../img/banner02.jpg) no-repeat;
	float: left;
	margin-left: 25px;
}
#main .banner02 a:hover{ background: url(../img/banner02_on.jpg) no-repeat;}


#main .banner03 a{
	display: block;
	width: 208px;
	height: 100px;
	margin-top: 25px;
	text-decoration: none;
	background: url(../img/banner03.jpg) no-repeat;
	float: right;
}
#main .banner03 a:hover{ background: url(../img/banner03_on.jpg) no-repeat;}



#top_main_box03 {
	width: 675px;
	margin-top: 25px;
}

.info {
	width: 442px;
	border: 1px solid #999999;
}

.info_in {
	width: 422px;
	border-bottom: 1px dotted #999999;
	padding: 10px;
}





/* top_flow */
#top_flow {
	width: 442px;
	margin-top: 25px;
	float: left;
	background: url(../common/img/mainbox_back.jpg) repeat;
}

#top_flow1 {
	margin-top: 15px;
	margin-left: 20px;
	/*height: 151px;*/
	width: 398px;
	border: 2px solid #7D5037;
	background: #FFFFFF;
}
#top_flow2 {
	margin-left: 20px;
	/*height: 151px;*/
	width: 398px;
	border: 2px solid #7D5037;
	background: #FFFFFF;
}
#top_flow3 {
	margin-bottom: 10px;
	margin-left: 20px;
	/*height: 151px;*/
	width: 398px;
	border: 2px solid #7D5037;
	background: #FFFFFF;
}
#main .top_flow_arrow {
	margin-left: 20px;
	height: 25px;
	width: 400px;
	background: url(../common/img/arrow.jpg) no-repeat center;
}

#main .top_flow_class_img {
	margin-top: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
	height:120px;
	width: 120px;
	float: left;
}

#main .top_flow_class_word {
	margin-top: 15px;
	margin-left: 15px;
	float: left;
	width: 235px;
	margin-bottom: 15px;
}



/* top終わり */

